<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d234ff030badb87486c57609ec74a6a">
  <dict>
    <!--2020-03-28 10:21:40.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:21:40.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:21:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
